On Apr 16, 2018, at 15:50, Murray Eisenberg wrote:

>   Error: Failed to fetch qrupdate: must set at least one Fortran variant 
> (e.g. +gfortran, +gccX, +g95)
> 

This message is printed by the compilers-1.0 portgroup, and is not customized 
for the set of variants that a particular port offers: It will always suggest 
using "e.g. +gfortran, +gccX, +g95" even if the specific port you're trying to 
install doesn't offer all of those variants. That's a bug in the portgroup, and 
I've filed a ticket about it:

https://trac.macports.org/ticket/56310


Reply via email to